.product-thumbnail {
  display: inline-block;
  border: 1px solid #fff;
}

.product-thumbnail:hover {
  cursor: pointer;
}

.bg-img {
  border: 1px solid deeppink;
}

.tn-content {
  border: 1px solid darkgoldenrod;
}
